@font-face {
    font-family: "OPTIRailroadGothic";
    src: url("/static/fonts/OPTIRailroadGothic.eot");
    src: url("/static/fonts/OPTIRailroadGothic.eot?#iefix") format("embedded-opentype"), url("/static/fonts/OPTIRailroadGothic.woff2") format("woff2"), url("/static/fonts/OPTIRailroadGothic.woff") format("woff"), url("/static/fonts/OPTIRailroadGothic.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: "icomoon";
    src: url("/static/fonts/icomoon.eot?fklmkr");
    src: url("/static/fonts/icomoon.eot?fklmkr#iefix") format("embedded-opentype"), url("/static/fonts/icomoon.ttf?fklmkr") format("truetype"), url("/static/fonts/icomoon.woff?fklmkr") format("woff"), url("/static/fonts/icomoon.svg?fklmkr#icomoon") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: block
}

[class^=icon-],[class*=" icon-"]{
	font-family:"icomoon" !important;
	speak:never;
	font-style:normal;
	font-weight:normal;
	font-variant:normal;
	text-transform:none;
	line-height:1;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale
}

.icon-double-arrow-left:before{content:""}
.icon-plus-thin:before{content:""}
.icon-plus:before{content:""}
.icon-linkedin:before{content:""}
.icon-instagram:before{content:""}
.icon-carat-left:before{content:""}
.icon-carat-right:before{content:""}
.icon-carat-up:before{content:""}
.icon-carat-down:before{content:""}

.icon-move {
   /* Add dimensions to span */
   display: inline-block;
   width: 16px;
   height: 16px;
   /* Add background image */
   background-image: url('/static/admin/move.svg');
   background-repeat: no-repeat;
   background-size: 100% 100%;
}

.icon-x {
   /* Add dimensions to span */
   display: inline-block;
   width: 16px;
   height: 16px;
   /* Add background image */
   background-image: url('/static/admin/x.svg');
   background-repeat: no-repeat;
   background-size: 100% 100%;
}


a:not([class*="btn"]) {
    text-decoration: none;
}
a:not([class*="btn"]):hover {
    text-decoration: none;
}
a.disabled {
  /* Make the disabled links grayish*/
  color: gray;
  /* And disable the pointer events */
  pointer-events: none;
}
@keyframes spinner {
  to {transform: rotate(360deg);}
}
 
.spinner:before {
  content: '';
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 20px;
  height: 20px;
  margin-top: -10px;
  margin-left: -10px;
  border-radius: 50%;
  border: 2px solid #ccc;
  border-top-color: #000;
  animation: spinner .6s linear infinite;
}

html {
	font-size: 14px;
}

.image-full {
	text-align: -moz-center;
	vertical-align: middle;
	text-align: -webkit-center;
}

.tn-100px {
	height:100px;
	width:100px;
	text-align: -moz-center;
	vertical-align: middle;
	text-align: -webkit-center;
}

.tn-200px {
	height:200px;
	width:200px;
	text-align: -moz-center;
	vertical-align: middle;
	text-align: -webkit-center;
}
.drop-area {
	background-color:transparent;
	border: 2px dashed #ccc;
	width: 100%;
	border-radius: 20px;
	margin: 50px auto;
	padding: 20px;
}

.drop-area.highlight {
	border-color: purple;
	background-color:#ffa;  
}

.cursor-pointer { cursor: pointer; }

#cover {
	position:	fixed;
    z-index:    1021;
    top:        0;
    left:       90px; /* half of sidebar */
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .6 ) url('/static/images/loading.gif') 50% 50% no-repeat;
    display:none;
}

.loading {
    overflow: hidden;   
}

/* Anytime the body has the loading class, our modal element will be visible */
.loading #cover {
    display: block;
}